body{
    min-width: 1200px !important;
}

#sport_container{
    min-width: 1200px !important;
}

#sidebar{
    width: 20%;
    height: auto;
    float: left;
}

.page-content-wrapper{
    width:80%;
    float:left;
    padding-left: 30px;
}

#coupon-column{
    float: right;
}

#account_container .cont #sidebar{
    width:15% !important;
}

#account_container .cont .page-content-wrapper{
    width: 85%;
    padding-left: 0px;
}

#account_container .cont .page-content-wrapper .page-content{
    padding-left:0px;
}